\version "2.13.8"

% Quelle: A-Wnb Mus.EM 176

AriePieceName = "Aria per Alto"
% ArieTempo = "TODO"

ArieKey = \key f \major
ArieTimeSignature = \time 4/4

ArieSettings = \notemode {
  \tempo 4=90
%   \tempo \ArieTempo
}


ArieSStMusic = \relative c' {
  f4 r8 c'8 b4 a~ | % 2
  a d8 f, e4 f | % 3
  f r8 c'8 b4 a~ | % 4
  a d8 f, e4 f\fermata | % 5
  a8 g4 c8 a g4 c8 | % 6
  a8 g4 c8 c[ h16 a g f] e d | % 7
  c4 r r2 | % 8
  R1*2 | \barNumberCheck #10
  r4 c'8 d fis, g c d | % 11
  fis, g b c e, fis b c | % 12
  e,8 f r4 a8.[ b16 c8] b16[ a] | % 13
  g16[ f] g4 b8 b a4 c8 | % 14
  c b4 d8 d c4 r8 | % 15
  c4 f, c' f,8 r16 b | % 16
  a4 g f r | % 17
  a4. g16 f d'4 c | % 18
  a4. g16 f d'4 c8. as16 | % 19 % TODO: letzte Note wirklich as16????
  a4 g f r | \barNumberCheck #20 % TODO: Wirklich a4???
  R1*5 | \barNumberCheck #25
  r2 r4 r8 a16 g | % 26
  a8 d, a' d cis4 f,8 f | % 27
  g8 g a a d,4 r | % 28
  d'4 r8 h8 gis4 r8 d'8 | % 29
  c4 h a a8 f |
  e d' c h a4 r8 a16 h |
  c8 fis, fis d' b4 b8 b |
  c8 c d d g,4 r |
  d' r8 es,8 d c' b a |
  g4 a8 c8. b16 a g a8 fis |
  g4 a8 c b g a fis |
  g4\fermata r4 r2 |
  R1*5 \bar"|."
}
\addQuote "ArieSStMusic" { \ArieSStMusic }

ArieSStLyrics = \lyricmode {
  Nò bel lab -- bro men sde -- gno -- so no bel uo -- lso men ge -- lo -- so

  sof -- fri e fac -- ci e fac -- ci e la -- scia a -- mar

  Nò bel lab -- bro nò bel uo -- ce man sde -- gno -- so men ge -- lo -- so men ge -- lo -- so bel la -- bro sde -- gno -- so ge -- lo -- so

  sof -- fri e~fac -- ci e las -- cia amar
  sof -- fri bel uol -- to tac -- ci bel la -- bro e Las -- cia~a -- mar.

  Et se~a -- ma -- rmi tu non uoi io non cu -- roi sprez -- zi tua.
  Mà mio ben non ti sde -- gnar nò nò
  nò non ti sde -- gnar è~se a -- mar -- mi tu non uoi io non cu -- roi sprez -- zi tua
  Mà mio ben non ti sde -- gnar nò bel uol -- to non ti sde -- gnar nò mio ti sde -- gnar.
}


ArieBCMusic = \relative c {
  f4 r g f | % 2
  r b, c f, | % 3
  f' r g f, | % 4
  r b c f,\fermata | % 5
  c' c c c | % 6
  c c c g'8[ g,] | % 7
  c4 f8[ f,] b8[ f' f f,] | % 8
  b[ f' f f,] b[ f' f c] | % 9
  g[ g' c c,] f,4 g | \barNumberCheck #10
  c,4 r d'8[ g,] r4 | % 11
  d'8[ g,] r4 c8[ f,] r4 | % 12
  c'8[ f,] r4 f' f | % 13
  c r f f | % 14
  g g a r | % 15
  f r f r | % 16
  f c f, r | % 17
  R1*2 | % 19
  f'4 c f, f'8[ f,] | \barNumberCheck #20 % TODO: falsch um  Takt zu früh, ausgewaschen.
  b8[ f'f f,] b[ f' f f,] | % 21
  f4 r8  f' c4 r8 c | % 22
  f,4 r8 f' c8[ c'16 b a8 g] | % 23
  f4 f f f | % 24
  f f f f8.[ b16] | \barNumberCheck #25
  c4 c, f,\fermata r | % 26
  d' c8[ b] a4 f'8[ f] | % 27
  g[ g] a[ a] d,4 r | % 28
  f r8 d8 e4 r8 gis,8 | % 29
  a4 e' a,  c8[ d] | \barNumberCheck #30
  c[ f] d[ e] a,4 r | % 31
  d8[ e fis d] g4 b8[ b] | % 32
  c[ c] d[ d] g,4 r | % 33
  g r8 fis g[ c,] d[ d,] | % 34
  g4 fis' g d | % 35
  g, fis' g d | % 36
  g,\fermata r f' r8 f | % 37
  b,[ f' f f,] b[ f' f f,] | % 38
  f4 r8 f' c4 r8 c | % 39
  f,4 r8 f' c4 r8 c | \barNumberCheck #40
  f[ c' c c,] f[ c' c c,] | % 41
  f,[ f' b, c] f,4\fermata r \bar"|."\mark "Da Capo"
}
\addQuote "ArieBCMusic" { \ArieBCMusic }


